﻿.topbar.navbar-default .navbar-nav > li > a:hover, .topbar.navbar-default .navbar-nav > li > a:active, .topbar.navbar-default .navbar-nav > li > a:focus {   
    color: #000 !important;
}
.masthead {
    background: #fff;
}
a.logo{
   color: #000;
}
.topcart {
    background: #000;
}
.theme-custom .nivo-controlNav a{
    background:#242424 !important;
}
.theme-custom .nivo-controlNav a.active {
   background:#000 !important;
}
.newsletter-email input[type="button"] {
    background:#000;
    border: 2px solid #000;
}
.newsletter-email input[type="button"]:hover {
   background:#242424;
   border: 2px solid #242424; 
}
.masthead .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  background:#D6D6D6;
  color:#444;
}
.mid-content-title h2::after{
    background:#000;
}
.product-selectors .product-viewmode a.selected{
    color:#000;
}
.footer {
  background: #f1f1f1;
}
.footer h3::after{
    background:#000;
}
.footer a:hover{
    color:#000;
}
.scrollup {
   border: 1px solid #000;
}
.scrollup:hover {
   border: 1px solid #333;
}
.scrollup i{
    background:#000;
}
.scrollup:hover i{
    background:#333;
}
.breadcrumb a{
    color:#000;
}
.breadcrumb a:hover, .breadcrumb a:active{
    color:#242424;
    text-decoration:none;   
}
.contactInfo i{
    color: #000;
}
.contactInfo li:hover i {      
   color:#000;
}
.Addcart{
    background: #000;
}
.product-box-detail-button{
    background: #6CB4A9;
}
.Addcart:hover, .product-box-detail-button:hover{
    background: #000;
}
.product-details-page .nav-tabs .nav-item.show .nav-link, .product-details-page .nav-tabs .nav-link.active {
    border-bottom: 1px solid #000 !important;
    background: #000;
    border-radius: 0px;
    color: #fff !important;
    border-color: #000;
}
/**************************************
      button class
    ***************************************/

.btn-default, .buttons .btn-default, a.button, a.btn-default, button.btn-default{
    color: #fff;
    background:#000;
    border:2px solid #000;
}
.btn-default:hover, .buttons .btn-default:hover, a.btn-default:hover, button.btn-default:hover { 
    color: #fff;
    border:2px solid #444;
    background:#444;  
}
.view-all .btn { 
    border:2px solid #000;
    background:#000;
    margin:10px 0px 0px 0px;
    color:#fff;
}
.view-all .btn:hover { 
    border:2px solid #000;
    background:#242424;
    color:#fff;
}
.btn-primary, .login .btn-default {
   background-color: #000;
   border-color: #000;  
}
.btn-primary:hover, .login .btn-default:hover{
   background-color: #242424;
   border-color: #242424;
   color:#fff;
}
.order-summary-content .common-buttons .btn.btn-default {
    color: #242424;
    background: #fff;
    border: 1px solid #fff;
    font-weight: 600;
}
.common-buttons .btn.btn-default:hover{  
   background: #333;
   border: 2px solid #333;
   color:#fff;
}
.coupon-box .btn-default, .giftcard-box .btn-default, .compare .btn-default{
    color: #fff;
    background:#000;
    border:2px solid #000;
}
.coupon-box .btn-default:hover, .giftcard-box .btn-default:hover, .compare .btn-default:hover { 
    color: #fff;
    border:2px solid #444;
    background:#444;  
}
.checkout-buttons .btn-default{
    border:2px solid #000;
}
.checkout-buttons .btn-default:hover{
    border:2px solid #000;
    background:#000;
    color: #fff;
}
.add-to-cart-button {
     background:#000 !important;
     border:2px solid #000 !important;
}
.add-to-cart-button:hover {
     background:#242424 !important;
     border:2px solid #242424 !important;
}
.add-to-wishlist-button {
    display: block;
    margin-top: 10px;
}
.wishlist-btn, .emailCompare-btn {
    display: inline-block;
    margin-right: 4px;
    float: left;
}
.wishlist-btn .btn.btn-default, .emailCompare-btn .btn.btn-default {
    background: #333;
    border: 2px solid #333;
    color: #fff;
}
.wishlist-btn .btn.btn-default:hover, .emailCompare-btn .btn.btn-default:hover {
    color: #fff;
    background: #000;
    border-color: #000;
}
.add-button .btn-default {
   background:#444;
   border-color:#444;
}
.add-button .btn-default:hover {
   background:#000;
   border-color:#000;
   color:#fff;
}
.side-nav h3::before{
   background: #000;
}
.side-nav-block ul li a:hover, .side-nav-block ul li:hover a, .side-nav-block ul li a:active, .side-nav-block ul li a:focus {
   color:#000;
 }
.product-list .add-info .new-prices{
    color:#000;
}
.read-more{
    color: #03aab7;
}
.op-number{
    background: #000;
}
/***************************************
    Checkout page
    *****************************************/
.opc .active .step-title{
    background-color: #d0d0d0 !important;
    border: 1px solid #d0d0d0 !important;
    color: #242424;
}
.opc .active .step-title .number {
    background: #B20405;
    border-color: #B20405;
    color: #fff;
}
.tags > a:hover {
    background:#000;
    border: 1px solid #000 !important;
    color:#fff;
}
.entity-body a:hover{
    color:#000;
}
/*******************************
      Mega Menu
**********************************/
.zmb-wrap .zmb-menu > li .sub-menu li li a::after{
	background:#000;
}
.zmb-clone-wrap > .zmb-panels > .zmb-panel .zmb-menu > .menu-item > a:hover, .zmb-clone-wrap > .zmb-panels > .zmb-panel .sub-menu > .menu-item > a:hover {
    color: #000;
}
.zmb-wrap .zmb-menu > li .sub-menu ul > li > a:hover, .zmb-panel .sub-menu > .menu-item > a:hover {
    color:#000;
}
.zmb-wrap .zmb-menu > li .sub-menu li li a:hover, .zmb-panels .sub-menu .zanmenu-content ul > li li a:hover {
    color:#000;
}